<?php



session_start();

date_default_timezone_set('America/Lima');



require_once ("../../config/Cado.php");

require_once ("../compra/cComprapago.php");

$oComprapago = new cComprapago();



require_once("../formatos/formato.php");



?>



<table>





<?php 



$dts= $oComprapago->mostrar_archivos($_POST['compagid']);

	$num_rows= mysqli_num_rows($dts);

	if($num_rows>0){

	while($dt1 = mysqli_fetch_array($dts))

    { 

?>

<tr>

<td>

<small class="badge badge-dark" style="cursor:pointer;" ><?php echo $dt1['tb_comprapagoarchivo_nom']; ?></small> 



<span class="btn btn-danger btn-xs" onclick="eliminar_archivo('<?php echo $dt1['tb_comprapagoarchivo_id']; ?>');" style="cursor:pointer;" ><i class="fas fa-trash"></i></span>

<a href="../cuentapagar/<?php echo $dt1['tb_comprapagoarchivo_url']?>" class="btn btn-primary btn-xs"

				download="<?php echo $dt1['tb_comprapagoarchivo_nom']; ?>" title="Descargar archivo relacionado"  ><i class="fas fa-file-download"></i></a>

</td>

</tr>



<?php 	  

	}

	}else

	{		

		?>

		<tr><td>ARCHIVOS NO ENCONTRADOS</td></tr>

		<?php 

	}

?>





</table>